No CUDA device available

Hi,

We only provide the Python 3.6 package for the JetPack 4 environment.
Please build Pytorch from the source with CUDA support if 3.8 is needed.

Please find the building instructions in the below topic:

> Instructions
>> Build from Source

Thanks.